バッテラが如く

プログラミングしましょ!

【Unity】Couldn't open include file 'Packages/com.unity.shadergraph/Editor/Generation/Targets/BuiltIn/ShaderLibrary/Shim/Shims.hlsl'. at line 786

はじめに

ShaderGraphで作ったシェーダーを使っていたらいきなり発生したエラー。

解決策

Reimport All で治りました。

定期的に発生しそうで怖い 😂